<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_item_straight_line.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPItemStraightLine Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a139c255ea8831642fac91748e29a5adb">anchor</a>(const QString &amp;name) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#ada5bad4e1196c4fc0d0d12328e24b8f2">anchorPixelPosition</a>(int anchorId) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a81d1ecfea3368b836cf9675a0045e659">anchors</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a71cbd212fde2703cee076e204a475709">antialiased</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acb663e375d2d36dc5c55021ee5a2119b">applyAntialiasingHint</a>(QCPPainter *painter, bool localAntialiased, QCP::AntialiasedElement overrideElement) const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a5579ce9ec7cad202499886b042448b10">applyDefaultAntialiasingHint</a>(QCPPainter *painter) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#ae162314efd3fe1a6d4df11da1d275d52">clipAxisRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a6ad60000f29afe11035e1f791dcbd45a">clipRect</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a42715ad5f3d7fca6854025fa5636f436">clipToAxisRect</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#af3fc92527802078ca395138748b629a7">createAnchor</a>(const QString &amp;name, int anchorId)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a75036d39c4d4e2e1a7dd145fff915d32">createPosition</a>(const QString &amp;name)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#af9093798cb07a861dcc73f93ca16c0c1">deselectEvent</a>(bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#acbc84ad219bf4845152e4e2202fcaa3c">draw</a>(QCPPainter *painter) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a4dc8f987e0a8e4dfc0c8568923456e0c">getRectClippedStraightLine</a>(const QCPVector2D &amp;base, const QCPVector2D &amp;vec, const QRect &amp;rect) const</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a84914f4516f9b38ef0bd89eafe3dbda7">hasAnchor</a>(const QString &amp;name) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a8cbe5a0c9a5674249982f5ca5f8e02bc">initializeParentPlot</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">layer</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">layerChanged</a>(QCPLayer *newLayer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a5b1a39cfc54c3e22f65de2958d40eb59">mainPen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a909a3abab783de302ebf0a0e6f2bbc15">mAnchors</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">mAntialiased</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a3e57cfe7da4b1ac3d6fa7281ea437361">mClipAxisRect</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#ad2a70ff6b658fcb84a9427f69d3f587d">mClipToAxisRect</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">mLayer</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4171e2e823aca242dd0279f00ed2de81">mouseDoubleClickEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">mouseMoveEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af6567604818db90f4fd52822f8bc8376">mousePressEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa0d79b005686f668622bbe66ac03ba2c">mouseReleaseEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">moveToLayer</a>(QCPLayer *layer, bool prepend)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">mParentLayerable</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a15106ddc2ebd73ed5c1bc57aa92bee8f">mPen</a></td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#af94ff71b6a15ea6d028ab8bd8eccd012">mPositions</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#ad81eb35c8726a0f458db9df9732e0e41">mSelectable</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a4bdb3457dad1d268c0f78a44152b9645">mSelected</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a0307a0d56a018656adbf798bc84c2a4b">mSelectedPen</a></td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">mVisible</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa78b7e644d2c519e1a9a6f2ac5fcd858">parentLayerable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a36ed5b292b90934b524a4e5866a3526c">parentPlot</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab20b7dbd8e0249ed61adb9622c427382">parentPlotInitialized</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#aa751d46cf36073607c11508763f85ff6">pen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#ac131a6ffe456f2cc7364dce541fe0120">point1</a></td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#ad26c0a732e471f63f75d481dcd48cfc9">point2</a></td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a2589c3d298f9a576d77d9addb440a18d">position</a>(const QString &amp;name) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a709f655ac3f7f22d452714134662b454">positions</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a9922507d8b4503a1fe1ed0b1030e23b6">QCPAbstractItem</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a41fd2e1f006983449eca9830930c3b10">QCPItemStraightLine</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4f87f420cb2597e2b393aab934d2f099">QCPLayerable</a>(QCustomPlot *plot, QString targetLayer=QString(), QCPLayerable *parentLayerable=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">realVisibility</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a7dfc2007e36d09b8b5c988a9f06d6a7e">rectDistance</a>(const QRectF &amp;rect, const QPointF &amp;pos, bool filledRect) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#ae29aa489767352b40c4aaa7ea50c5582">selectable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a5b266c11aac61cb511901f3911dac2a3">selectableChanged</a>(bool selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#aa069fba320a13639f119f82ad29ead96">selected</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#ae4a4607045b1d0594f89eee448a31ff9">selectedPen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#aa4b969c58797f39c9c0b6c07c7869d17">selectEvent</a>(QMouseEvent *event, bool additive, const QVariant &amp;details, bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#aceb5f99c361cf023c7cbe7339ea29571">selectionCategory</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#aa5cffb034fc65dbb91c77e02c1c14251">selectionChanged</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a0b10bec4746760cc99d210ba040cb8f7">selectTest</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *details=nullptr) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">setAntialiased</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a7dc75fcbcd10206fe0b75d757ea7a347">setClipAxisRect</a>(QCPAxisRect *rect)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a39e05b9d4176b9accafc746d16ca6a06">setClipToAxisRect</a>(bool clip)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">setLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab25a0e7b897993b44447caee0f142083">setLayer</a>(const QString &amp;layerName)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">setParentLayerable</a>(QCPLayerable *parentLayerable)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a9f36c9c9e60d7d9ac084c80380ac8601">setPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a8a8e32a55bc478b849756a78c2d87fd2">setSelectable</a>(bool selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a203de94ad586cc44d16c9565f49d3378">setSelected</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#a5c33559498d33543fa95cf0a36e851ff">setSelectedPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">setVisible</a>(bool on)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">visible</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a47dfd7b8fd99c08ca54e09c362b6f022">wheelEvent</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html#a5120698bef63cbaa8544e9f47a2f4abc">~QCPAbstractItem</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_item.html">QCPAbstractItem</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html#ae605850acdcaf57582294ebedd1fa4aa">~QCPItemStraightLine</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_item_straight_line.html">QCPItemStraightLine</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">~QCPLayerable</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
